#Configuration for Project Tikiwiki

###########First location of schema########### 
#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#schema=/trunk/tiki/db/tiki.sql
#username=anonymous
#password=anonymous
#start=1
#end=7545
#includeURL=/trunk/
#excludeURL=
###########Second location of schema###########
 
#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#schema=/trunk/tiki/db/tiki.sql
#username=anonymous
#password=anonymous
#start=7547
#end=9616
#includeURL=/trunk/
#excludeURL=

###########Third location of schema########### 

#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#schema=/branches/1.10/tiki/db/tiki.sql
#username=anonymous
#password=anonymous
#start=9617
#end=12032
#includeURL=/branches/1.10/
#excludeURL=

###########Fourth location of schema########### 

#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#schema=/branches/1.10_new/db/tiki.sql
#username=anonymous
#password=anonymous
#start=12161
#end=12161
#includeURL=/branches/1.10_new/
#excludeURL=
###########Fifth location of schema########### 

#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#schema=/branches/1.10/db/tiki.sql
#username=anonymous
#password=anonymous
#start=12162
#end=13479
#includeURL=/branches/1.10/
#excludeURL=

###########Sixth location of schema########### 

#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#schema=/trunk/db/tiki.sql
#username=anonymous
#password=anonymous
#start=13480
#end=40309
#includeURL=/trunk/
#excludeURL=


###########For Program Change Analysis(1)########### 

name=tikiwiki
url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki/trunk/
reurl=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
username=anonymous
password=anonymous
start=1
end=9616
includeURL=/trunk/
excludeURL=


###########For Program Change Analysis(2)########### 

#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki/branches/1.10/
#reurl=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#username=anonymous
#password=anonymous
#start=9617
#end=13479
#includeURL=/branches/1.10/
#excludeURL=


###########For Program Change Analysis(3)########### 

#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki/trunk/
#reurl=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#username=anonymous
#password=anonymous
#start=13480
#end=40309
#includeURL=/trunk/
#excludeURL=


###########For test########### 

#name=tikiwiki
#url=https://tikiwiki.svn.sourceforge.net/svnroot/tikiwiki
#schema=/trunk/db/tiki.sql
#username=anonymous
#password=anonymous
#start=15347
#end=15347
#includeURL=/trunk/
#excludeURL=

